Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 19:26:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7306229500 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334438888            11:04 PM, 07th Oct                   Sohaib                   Hi Asma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:05 PM, 07th Oct                     asma                    Hello Sohaib           11:07 PM, 07th Oct                     asma                    I have a complaint about the delivery           11:07 PM, 07th Oct                     asma                    I received a message two times telling that delivery will be today and I stayed at home           11:08 PM, 07th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:08 PM, 07th Oct                     asma                    And at the end of the day I receive another message telling we missed you           11:09 PM, 07th Oct                     asma                    How they missed me when I didn’t leave home           11:09 PM, 07th Oct                     asma                             11:09 PM, 07th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:11 PM, 07th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +97334438888           11:14 PM, 07th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:17 PM, 07th Oct                     asma                    Yes correct           11:17 PM, 07th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:18 PM, 07th Oct                     asma                    It’s the same number I’m receiving messages on           11:18 PM, 07th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:19 PM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           11:22 PM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day           11:25 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199684